/***********************************
*  DigiCore common Stylesheet
***********************************/
/* Global styles */
.clear:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
*:first-child+html .clear { zoom: 1; } /* IE7 */
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */
#mainInnerColWrap:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#mainInnerColWrap {display: inline-block;}
/* Hides from IE-mac \*/
* html #mainInnerColWrap {height: 1%;}
#mainInnerColWrap {display: block;}
/* End hide from IE-mac */

.hide {
	display:none;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
/* Site Layouts 
********************************************************************************************************/
/* first, items that are generally shared in all layouts */
#navCol {
	display:none;
	width:160px;
	margin-right:10px;
}
#mainContentColWrap {
	position:relative;
	z-index: 1;
}
#mainContentColExtra,
#mainContentCol1,
#mainContentCol2,
#mainContentCol3,
#mainContentCol4 {
	_overflow-x:hidden;
}
.rail1 
{
    width:160px;
}
.rail2 
{
    width:192px;
}
.rail3 
{
    width:393px;
}
.rail4 {
	width:310px;
}
.rail5 {
	width:640px;
}
.rail6 
{
    width:960px;
}
.rail7 {
	width:707px;
}
.rail9 {
	width:310px;
}
.rail10 {
	width:203px;
}
/* Layout 1 */
.layout1 #mainContentColWrap {float:right; width:773px;}
.layout1 #navCol {float:left; display:block; margin-right:13px;}
.layout1 #mainInnerColWrap {margin-right:13px; width:450px; float:left;}
.layout1 #mainContentColExtra {float:right;}
.layout1 #mainContentCol1 {margin-bottom:13px;}
.layout1 #mainContentCol2 {margin-right:12px; float:left;}
.layout1 #mainContentCol3 {float:right;}
.layout1 #mainContentCol4,
.layout1 #mainContentCol5,
.layout1 #mainContentCol6 {display:none;}


/* Layout 2 */
.layout2 #mainContentColWrap {float:right; width:704px;}
.layout2 #navCol {float:left; display:block; margin-right:13px;}
.layout2 #mainInnerColWrap {width:390px; float:left;}
.layout2 #mainContentColExtra {float:right;}
.layout2 #mainContentCol1 {margin-bottom:13px; width:390px;}
.layout2 #mainContentCol2, 
.layout2 #mainContentCol3, 
.layout2 #mainContentCol4,
.layout2 #mainContentCol5,
.layout2 #mainContentCol6 {display:none;}


/* Layout 3 */
.layout3 #mainInnerColWrap {float:left;}
.layout3 #mainContentColExtra {float:right;}
.layout3 #mainContentCol1 {float:left;}
.layout3 #mainContentCol2,
.layout3 #mainContentCol3,
.layout3 #mainContentCol4,
.layout3 #mainContentCol5,
.layout3 #mainContentCol6 {display:none;}

/* Layout 4 */
.layout4 #mainContentColWrap {float:right; width:773px;}
.layout4 #navCol {float:left; display:block; margin-right:13px;}
.layout4 #mainInnerColWrap {}
.layout4 #mainContentColExtra {float:right;}
.layout4 #mainContentCol1 {float:left; margin-right:13px;}
.layout4 #mainContentCol2 { float:left;} 
.layout4 #mainContentCol3, 
.layout4 #mainContentCol4,
.layout4 #mainContentCol5,
.layout4 #mainContentCol6 {display:none;}

/* Layout 5 */
.layout5 #mainInnerColWrap {float:left;}
.layout5 #mainContentCol1 {}
.layout5 #mainContentColExtra,
.layout5 #mainContentCol2,
.layout5 #mainContentCol3,
.layout5 #mainContentCol4,
.layout5 #mainContentCol5,
.layout5 #mainContentCol6{display:none;}

/* Layout 7 */
.layout7 #mainInnerColWrap {float:left; width:707px;}
.layout7 #navCol {float:left; display:block; margin-right:10px;}
.layout7 #mainContentCol1 {}
.layout7 #mainContentColExtra,
.layout7 #mainContentCol2,
.layout7 #mainContentCol3,
.layout7 #mainContentCol4,
.layout7 #mainContentCol5,
.layout7 #mainContentCol6{display:none;}

/* Layout 8 */
.layout8 #mainContentColWrap {float:left; width:773px;}
.layout8 #mainInnerColWrap {float:left; width:450px;}
.layout8 #navCol {float:left; display:block; margin-right:13px;}
.layout8 #mainContentColExtra {float:right;}
.layout8 #mainContentCol1 {float:left;}
.layout8 #mainContentCol2,
.layout8 #mainContentCol3 {float:left; margin-right:12px;}
.layout8 #mainContentCol3 {margin:0;}
.layout8 #mainContentCol4 {float:left;}
.layout8 #mainContentCol5, 
.layout8 #mainContentCol6 {display:none;}

/* Layout 9 */
.layout9 #mainInnerColWrap {float:left; width:633px;}
.layout9 #mainContentColExtra {float:right;}
.layout9 #mainContentCol1 {float:left;}
.layout9 #mainContentCol2,
.layout9 #mainContentCol3,
.layout9 #mainContentCol4 {float:left; margin-right:12px;}
.layout9 #mainContentCol4 {margin:0;}
.layout9 #mainContentCol5 {float:left; margin-right:13px;}
.layout9 #mainContentCol6{float:left;}

/* Layout 10 */
.layout10 #mainInnerColWrap {float:left; width:633px;}
.layout10 #mainContentColExtra {float:right;}
.layout10 #mainContentCol1 {float:left;}
.layout10 #mainContentCol2 {margin-right:13px;}
.layout10 #mainContentCol2,
.layout10 #mainContentCol3 {float:left;}
.layout10 #mainContentCol4 {float:left;}
.layout10 #mainContentCol5,
.layout10 #mainContentCol6{display:none;}

/* Layout 11 */
.layout11 #mainInnerColWrap {clear:both;}
.layout11 #mainContentColExtra {margin-bottom:13px;}
.layout11 #mainContentCol1 {float:left; margin-right:13px;}
.layout11 #mainContentCol2 {float:left;}
.layout11 #mainContentCol3 { clear:both;}
.layout11 #mainContentCol4,
.layout11 #mainContentCol5,
.layout11 #mainContentCol6{display:none;}

/* Layout 12 */
.layout12 #mainInnerColWrap, 
.layout12 #mainContentCol4 {clear:both;}
.layout12 #mainContentCol1,
.layout12 #mainContentCol2,
.layout12 #mainContentCol3{ float:left; margin:0 13px 0 0; width:310px; }
.layout12 #mainContentCol3{ margin-right:0; }

.layout12 #mainContentCol4{ clear:both;  }
.layout12 #mainContentCol5{ float:left; }

.layout12 #mainContentColExtra,
.layout12 #mainContentCol5,
.layout12 #mainContentCol6{display:none;}


/* Layout 15 */
.layout15 #mainInnerColWrap {clear:both;}
.layout15 #mainContentColExtra {}
.layout15 #mainContentCol1 {float:right}
.layout15 #mainContentCol2 {float:left;}
.layout15 #mainContentCol3,
.layout15 #mainContentCol4,
.layout15 #mainContentCol5,
.layout15 #mainContentCol6{display:none;}

 
/* Layout New 1 */
.layoutNew1 #mainInnerColWrap {margin-left:170px;}
.layoutNew1 #navCol {float:left; display:block; margin-right:10px;}
.layoutNew1 #mainContentColExtra {float:right; margin-bottom:10px;}
.layoutNew1 #mainContentCol1 {float:left;margin-right:9px}
.layoutNew1 #mainContentCol2 {float:left;margin-right:10px;}
.layoutNew1 #mainContentCol3 {float:left;}
.layoutNew1 #mainContentCol4,
.layoutNew1 #mainContentCol5,
.layoutNew1 #mainContentCol6{display:none;}

/* Layout New 2 */
.layoutNew2 #mainInnerColWrap {margin-left:170px;}
.layoutNew2 #navCol {float:left; display:block; margin-right:10px;}
.layoutNew2 #mainContentColExtra {margin-bottom:30px; float: left;}
.layoutNew2 #mainContentCol1 {float:left;margin-right:10px}
.layoutNew2 #mainContentCol2 {float:left;}
.layoutNew2 #mainContentCol3,
.layoutNew2 #mainContentCol4,
.layoutNew2 #mainContentCol5,
.layoutNew2 #mainContentCol6{display:none;}

/* Layout New 3 */
.layoutNew3 #mainInnerColWrap {}
.layoutNew3 #mainContentColExtra {margin-bottom:10px;}
.layoutNew3 #mainContentCol1 {float:left;margin-right:10px}
.layoutNew3 #mainContentCol2 {float:left;}
.layoutNew3 #mainContentCol3,
.layoutNew3 #mainContentCol4,
.layoutNew3 #mainContentCol5,
.layoutNew3 #mainContentCol6{display:none;}

/* Layout 404 */
.layout404 #mainInnerColWrap {float:left;}
.layout404 #mainContentCol1 {}
.layout404 #mainContentColExtra,
.layout404 #mainContentCol2,
.layout404 #mainContentCol3,
.layout404 #mainContentCol4,
.layout404 #mainContentCol5,
.layout404 #mainContentCol6{display:none;}